* {
    margin: 0;
    padding: 0;
}


h1 {
    font-size: 1.2em;
    line-height: 2em;
    padding-top: 1em;
    padding-left: 1em;
}
.h2 {
    font-size: 1.0em;
    line-height: 1.2em;
    padding-left: 1em;
}
.h3,input {
  font-family:   sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  line-height: 16px;
  padding-left: 1em;
}
.h4 {
    font-family: sans-serif;
    font-size: 1em;
    font-style: normal;
    line-height: 1em;
    padding-top: 1em;
    padding-left: 1em;
}
.h5 {
  font-family:   sans-serif;
  font-style:normal;
  font-size: 0.9em;
  font-weight: normal;
  color: #000;
  line-height: 1.2em;
  padding-left: 1em;
}
.h6 {
    font-family: sans-serif;
    font-size: 1em;
    font-style: normal;
    line-height: 1.3em;
    padding-top: 0em;
    padding-left: 1em;
}

p {
    font-size: 1.0em;
    line-height: 2em;
}

a {
    font-size: 1.0em;
    padding-top: 0.5em;
    margin-left: 1em;
    margin-top: 2em;
    color: #FFFFFF;
}

.pdf1 {
    padding-left: 2.0em;
    color: #0000FF;
    }
.pdf2 {
    color: black;
    }


A.link {
    font-size: 1em;
    line-height: 1.2em;
    color: #000;
    margin-left: 1em;
    }

.bild1 {
    /*padding: 5px;      */
    margin-left: 2em;
    margin-top: 0.5em;
}
.bild2 {
    margin-left: 2em;
    margin-top:1em;
}

.logo {
    margin-left: 4em;
    margin-top:0em;
}

body  {
    text-align: center;
    font-family: sans-serif;
    line-height: 1.6em;
    background-color: silver;
    margin-top: 10px ;
}

table { margin: auto; }

#bereich {
/*        background-color: blue;  */
        width: 800px;
    background-image: url(../images/steuerung.jpg);
    margin: 0 auto;
    text-align: left;
}
#kopf {
    /* background-color: #FF00FF;  */
    background-image: url(../images/Dessau.jpg);
    height: 190px;
}

#kopf p {
    color: white;
    margin-right: 20px;
    text-align: right;
    font-size: 1.5em;
}

#steuerung {
        width: 160px;
        float:left;
    line-height: 3.0em;
}

#aktuelles {
    background-color: ;

}

#steuerung p {
    color: white;
    font-size: .8em;
    text-align: left;
    padding-left: 20px;
    margin-top: 45px;
}

#inhalt{
        background-color: white;
        margin-left: 160px;
        width: 600px;
    height: 460px;
    margin-top: auto;
}

#inhalt-k {
        background-color: white;
        margin-left: 160px;
        width: 600px;
    height: 480px;
    margin-top: auto;
}

#kontaktformular {
        background-color: white;
        margin-left: 60px;
        width: 200px;
    height: 180px;
    margin-top: auto;
}


#impressum1  {
        background-color: white;
        margin-left: 160px;
        width: 590px;
    font-size: 14px;
    padding-top: 1em;
    padding-left: 1em;
}
#impressum2 p {
    font-size: 11px;
    line-height: 11px;
    padding-top: 1em;
    padding-left: 2em;
    padding-right: 2em;
}

#fuss {
    color: #FFFFFF;
    background-color: #008000;
}

#fuss p {
    font-size: .8em;
    padding: 3px 2em;
    text-align: center;
}

.bildrechts {
    float: right;
    margin: 20px 30px 10px 10px;
}

.titel{
    color: #008000;
    line-height: 1.4em;
    font-size: 1.2em;
    margin: 0 0 0 1em;
}

.bericht{
    color: #fff;
    line-height: 1.4em;
    font-size: 1em;
    margin: 0;
}

ul#navi li {
 margin:0;
 padding:0;
 list-style:none;
 text-decoration:none;
 position: relative;
}


ul#navi , ul#navi ul {
  width:10em;
  float:left;
}

ul#navi a {
 display:block;
 padding:5px;

}

/* Alle Ebenen ausblenden */

ul#navi ul  ,
ul#navi  li:hover ul ul ,
ul#navi  li:hover  ul ul ul  {
 position:absolute;
 left:-9999px;
 top:0;
background: #808080;
}

/*  einblenden */
ul#navi li:hover ul   {
 left:10em;
 }

/* Hover Hinter- und Vordergrundfarbe */
ul#navi li:hover > a   {
  background: #008000;
  color:#fff;
}

ul#liste li {
   font-family:   sans-serif;
   font-style:normal;
   font-size: 0.9em;
   line-height: 1.2em;
   margin-left: 2em;
   list-style: disc;
}